MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002731ATutorAdminpublic2006-08-21 07:212006-08-29 11:00
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002731: feedback missing after admin edit course
DescriptionThere needs to be feedback added after an admin makes an edit to a course via the admin courses page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-08-21 07:21 greg New Issue
2006-08-21 07:21 greg Affects version => SVN
2006-08-28 10:45 user2 Status new => resolved
2006-08-28 10:45 user2 Fixed in Version => 1.5.4
2006-08-28 10:45 user2 Resolution open => fixed
2006-08-28 10:45 user2 Assigned To => user2
2006-08-29 11:00 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker